[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=

[CAMERA_0]
NAME=CAMERA_0
POSITION=-265.92 ,10.5493 ,36.9348
FORWARD=0.543595 ,-0.505534 ,0.670033
UP=0.318503 ,0.862807 ,0.392585
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.0562473
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAMERA_1
POSITION=-38.1583 ,13.168 ,168.406
FORWARD=-0.547952 ,-0.159321 ,0.821203
UP=-0.0884283 ,0.987227 ,0.132527
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0562473
OUT_POINT=0.157149
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAMERA_2
POSITION=143.117 ,7.75324 ,-8.11937
FORWARD=-0.705526 ,-0.257083 ,0.660418
UP=-0.187685 ,0.966389 ,0.175687
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.157149
OUT_POINT=0.211679
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAMERA_3
POSITION=82.3574 ,10.3424 ,177.294
FORWARD=0.870791 ,-0.0599633 ,-0.487994
UP=0.0523104 ,0.9982 ,-0.0293159
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.211679
OUT_POINT=0.304852
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAMERA_4
POSITION=61.6419 ,17.7501 ,389.343
FORWARD=0.968879 ,-0.247403 ,0.00892012
UP=0.247396 ,0.968912 ,0.00227691
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.304852
OUT_POINT=0.400601
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=CAMERA_5
POSITION=-158.226 ,14.2017 ,446.925
FORWARD=-0.0774653 ,-0.361614 ,-0.929113
UP=-0.0300469 ,0.932328 ,-0.360369
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.400601
OUT_POINT=0.542293
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=CAMERA_6
POSITION=263.085 ,25.4112 ,179.584
FORWARD=-0.817659 ,-0.169183 ,0.5503
UP=-0.140356 ,0.985585 ,0.0944636
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.542293
OUT_POINT=0.717475
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=CAMERA_7
POSITION=9.01292 ,7.10913 ,-369.698
FORWARD=0.963416 ,-0.119712 ,-0.239831
UP=0.116168 ,0.992809 ,-0.0289196
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.717475
OUT_POINT=0.897381
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=CAMERA_8
POSITION=-163.434 ,5.88211 ,-23.1963
FORWARD=-0.487991 ,-0.109778 ,-0.865934
UP=-0.0538973 ,0.993956 ,-0.0956383
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.897381
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

